Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apigw.ipxo.com/billing/v1/common/countries \ --header 'Authorization: Bearer <token>'
{ "uuid": "string", "alpha_2_code": "string", "alpha_3_code": "string", "name": "string", "phone_code": "string", "tenant_availability": true, "ofac_listed": true, "states": { "state_code1": "string", "state_code2": "string", "state_code..": "string", "state_codeN": "string" } }
Returns list of countries
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Countries resource
map of state_code => state_name
Show child attributes